package gmt.status.vo;

public class MonitoringVO {
	private int restful;
	private int status;
	private int log;
	
	public MonitoringVO() {
		restful = 0;
		status = 0;
		log = 0;
	}

	public int getRestful() {
		return restful;
	}

	public void setRestful(int restful) {
		this.restful = restful;
	}

	public int getStatus() {
		return status;
	}

	public void setStatus(int status) {
		this.status = status;
	}

	public int getLog() {
		return log;
	}

	public void setLog(int log) {
		this.log = log;
	}
	
	
}
